C:   Создание новой консоли $NC
     $nc
K:   Директория HandicraftSDK
     cd /d "%HandicraftSDK_Root%"
H:   Директория DotNetHelpers
     cd /d "%HandicraftSDK_Root%\DotNetHelpers"
L:   Директория SQL (Handicraft-SDK)
     cd /d "%HandicraftSDK_Root%\SQL"
D:   Переход в папку Загрузки (Downloads)
     cd /d "%USERPROFILE%\Downloads"
U:   Переход в пользовательский профиль
     cd /d "%USERPROFILE%"
T:   Папка Temp (пользовательский профиль)
     cd /d "%TEMP%"
Q:   $SqlCon (база TEST)
     $sqlcon "(local)" "TEST"
M:   $SqlCon (база MASTER)
     $sqlcon "(local)" "master"
E:   Распечатка окружения
{
A:   Все переменные
     start /max "All variables" /D "%USERPROFILE%" CMD /K "$envars && exit"
P:   Переменные маршрута
     $pathvars
U:   Переменные CMD-utilities и т.п.
     $utilvars
}
X:   Выход из системы
{
F:   Принулительный выход (forced)
{
D:   Выключение компьютера (принудительно)
     $sysshutdown forced
R:   Перезапуск компьютера (принудительно)
     $sysrestart forced
O:   Выход пользователя из системы (принудительно)
     $syslogoff forced
}
D:   Выключение компьютера (shutdown)
     $sysshutdown normal
R:   Перезапуск компьютера
     $sysrestart normal
H:   Гибернация системы
     $syshibernate normal
N:   Переход в режим ожидания (standby)
     $sysstandby normal
O:   Выход пользователя из системы
     $syslogoff normal
}
N:   Переход в режим ожидания (standby)
     $sysstandby normal
0:   Выключение компьютера
     $sysshutdown normal
